<?php
$z[0]=Array("field","旬邑望山红,旬邑望山红介绍,旬邑",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旬邑望山红“望山红”是“长富２号”苹果的早熟浓红型芽变。其果实近圆形，平均单果重２６０克，果色鲜艳，果肉松脆，酸甜爽口，果汁多，且耐储存。该产品克服了富士苹果在我地区不能完全成熟的缺点，解决了富士苹果生产中存在养份不能完全回流，树体抗逆性差",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑望山红_旬邑县特产旬邑望山红",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旬邑望山红\n</p><p>　　“望山红”是“长富２号”的早熟浓红型芽变。其果实近圆形，平均单果重２６０克，果色鲜艳，果脆，酸甜爽口，果汁多，且耐储存。该产品克服了在我地区不能完全成熟的缺点，解决了富士苹果生产中存在养份不能完全回流，树体抗逆性差等问题，是富士苹果的换代品。近日省种子管理局主持了对“望山红”苹果科学鉴定。与会的专家们实地考察了“望山红”种植基地，详细了解“望山红”的选育过程，及该品种的特征、特性和种植规模，认真审核了相关的技术资料，现场通过“望山红”为省级新品种。",554,1067);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U35c5310-14148.gif",1069,1155);
$z[7][4]['name']="litpic";

?>